newt_open_window
newt_pop_window
Newt Functions
PHP Manual

# newt_pop_help_line

(PECL newt:0.1-1.1)

newt_pop_help_line — Replaces the current help line with the one from the stack

### Description

void newt_pop_help_line ( void )

Replaces the current help line with the one from the stack.

> Note: It's important not to call to newt_pop_help_line() more than newt_push_help_line().

### Return Values

No value is returned.

### See Also

- newt_push_help_line()

newt_open_window
newt_pop_window
Newt Functions
PHP Manual